.ptr {
	cursor: pointer;
}
	
.atf-a {
    color: #dd7;
}
.atf-t {
    color: #888;
}
.atf-f {
    color: #f88;
}

.tt {
  background: none!important;
  border: none;
  padding: 0!important;
  /*optional*/
  /*input has OS specific font-family*/
  text-decoration: none;
  border-bottom: dashed 1px #000;
  cursor: pointer;
  border-radius: 0;
}

.inline-icon {
	font-size:20px !important;
	line-height:18px !important;
    display: inline-flex;
    vertical-align: top;	
}	

.modal_header {
	min-height: 152px;
}

#sidebar-wrapper .sidebar-heading {
	height: 71px!important;
    padding: 0.875rem 1.25rem!important;
    font-size: 1.2rem!important;
	}
.sidebar {
	min-width: 100px!important;
}

.burger {
	max-width: 100px;
	font-size:40px !important;
	font-color:#808080 !important;
	line-height:38px !important;
    display: inline-flex;
    vertical-align: top;
	cursor: pointer;	
}

.navbaradj .navbar-navadj {
  flex-direction: row;
}

body {
    font-size: .875rem;
}

.dropdown-menu {
    max-height: 280px;
    overflow-y: auto;
}

.dropdown-header {
    color: #000!important;	
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: font-bold;
    background-color: #6c757d;
}

.logotitle {
	text-decoration:none !important;
}

topborder {
	border-top-width: 3px !important;
}

.playernumbers {
	cursor: pointer;
	text-decoration:none;
	color:black !important;
}

.helpbtn {
    padding: 0.15rem 0.25rem;
    font-size: 0.875rem;
    border-radius: 0.2rem;
}

.rr {color: #c77370!important;}
.oo {color: #c79a70!important;}
.yy {color: #c7c670!important;}
.gg {color: #78c770!important;}
.bb {color: #70c6c7!important;}
.ii {color: #708ac7!important;}
.vv {color: #bc70c7!important;}
.ww {color: #ffffff!important;}
.w {color: #ffffff!important;}

.rbg {background-color: #e79390!important;}
.obg {background-color: #d7ba80!important;}
.ybg {background-color: #dfe388!important;}
.gbg {background-color: #88d780!important;}
.bbg {background-color: #80d6d7!important;}
.ibg {background-color: #808ad7!important;}
.vbg {background-color: #cc80d7!important;}

.cupicon {
	line-height:18px !important;
    vertical-align: top;
}

.filtersize {
	width: 180px;
	padding-bottom: 2px;
}

.wbg {
	background-color: #d1e7dd;
}
.dbg {
	background-color: #ffffcc;
}
.lbg {
	background-color: #ffdddd;
}

.hl-wbg {
	background-color: #b9fbdd;
}
.hl-dbg {
	background-color: #ffff7e;
}
.hl-lbg {
	background-color: #ff9797;
}


.progress {
	cursor: pointer;
}

.fade-w {
	background: linear-gradient(to right, #d1e7dd, #e2e3e5 30% 100%);
}

.fade-d {
	background: linear-gradient(to right, #ffffcc, #e2e3e5 30% 100%);
}

.fade-l {
	background: linear-gradient(to right, #ffdddd, #e2e3e5 30% 100%);
}

.fade-red {
	background: linear-gradient(to right, #e79390, #e2e3e5 50% 100%);
}
.fade-orange {
	background: linear-gradient(to right, #c79a70, #e2e3e5 50% 100%);
}
.fade-yellow {
	background: linear-gradient(to right, #c7c670, #e2e3e5 50% 100%);
}
.fade-green {
	background: linear-gradient(to right, #78c770, #e2e3e5 50% 100%);
}
.fade-blue {
	background: linear-gradient(to right, #70c6c7, #e2e3e5 50% 100%);
}
.fade-indigo {
	background: linear-gradient(to right, #708ac7, #e2e3e5 50% 100%);
}
.fade-violet {
	background: linear-gradient(to right, #bc70c7, #e2e3e5 50% 100%);
}
.fade-grey {
	background: linear-gradient(to right, #999999, #e2e3e5 50% 100%);
}

.tli {
    cursor: pointer;
}